@charset "Shift_JIS";
/* CSS Document */

hr.line{
	width:578px;
	border:0;
	border-bottom:1px dashed #999;
	margin:30px 0px;
}

/*-----------character--------------*/
ul.chara_menu{
	list-style:none;
}

ul.chara_menu li{
	float:left;
	padding-right:8px;
	margin-bottom:10px;
}
ul.chara_menu li a{
	display:block;
	text-indent:-9999px;
	width:75px;
	height:70px;
}
.fighter.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) 0px 0px no-repeat;
	width:77px;
	height:72px;
}
.fighter.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) 0px -70px no-repeat;
}
.shielder.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -80px 0px no-repeat;
	width:77px;
	height:72px;
}
.shielder.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -80px -70px no-repeat;
}
.magic.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -160px 0px no-repeat;
	width:77px;
	height:72px;
}
.magic.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -160px -70px no-repeat;
}
.ranger.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -240px 0px no-repeat;
	width:77px;
	height:72px;
}
.ranger.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -240px -70px no-repeat;
}
.engineer.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -320px 0px no-repeat;
	width:77px;
	height:72px;
}
.engineer.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -320px -70px no-repeat;
}
.soul.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -400px 0px no-repeat;
	width:77px;
	height:72px;
}
.soul.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -400px -70px no-repeat;
}
.card.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -480px 0px no-repeat;
	width:77px;
	height:72px;
}
.card.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -480px -70px no-repeat;
}
.vagrant.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -560px 0px no-repeat;
	width:77px;
	height:72px;
}
.vagrant.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -560px -70px no-repeat;
}
.demigod.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -640px 0px no-repeat;
	width:77px;
	height:72px;
}
.demigod.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -640px -70px no-repeat;
}
.mercenary.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -720px 0px no-repeat;
	width:77px;
	height:72px;
}
.mercenary.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -720px -70px no-repeat;
}
.fecer.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -800px 0px no-repeat;
	width:77px;
	height:72px;
}
.fecer.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -800px -70px no-repeat;
}
.lancer.tab{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -880px 0px no-repeat;
	width:77px;
	height:72px;
}
.lancer.tab:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/chara_menu.png) -880px -70px no-repeat;
}
.game_system.tab1.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_pk_01.jpg);
	width:62px;
	height:62px;
}
.game_system.tab2.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_pk_02.jpg);
	width:62px;
	height:62px;
}
.game_system.tab3.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_pk_03.jpg);
	width:62px;
	height:62px;
}
.game_system.tab4.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_pk_04.jpg);
	width:62px;
	height:62px;
}
.game_system.tab5.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_gr_01.jpg);
	width:62px;
	height:62px;
}
.game_system.tab6.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_gr_02.jpg);
	width:62px;
	height:62px;
}
.game_system.tab7.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_gr_03.jpg);
	width:62px;
	height:62px;
}
.game_system.tab8.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_gr_04.jpg);
	width:62px;
	height:62px;
}
.game_system.tab9.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_bl_01.jpg);
	width:62px;
	height:62px;
}
.game_system.tab10.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_bl_02.jpg);
	width:62px;
	height:62px;
}
.game_system.tab11.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_bl_03.jpg);
	width:62px;
	height:62px;
}
.game_system.tab12.tab{
	background:url(//images.happytuk.co.jp/template/la/images/walkthrough/gamesystem/60x60_bt_bl_04.jpg);
	width:62px;
	height:62px;
}
.chara_area{
	position:relative;
	padding-bottom:15px;
}
h4.chara_ttl{
	padding-bottom:10px;
}
.fighter_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}
.lancer_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:400px;;
	float:right;
}
.shielder_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}
.magician_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}
.ranger_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}

.engineer_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}

.soul_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}
.card_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}
.vagrant_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}
.demigod_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}
.mercenary_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:250px;;
	float:right;
}
.fecer_img{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_img01.png) no-repeat;
	background-repeat:no-repeat;
	width:100%;
	height:400px;;
	float:right;
}


.f_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}
.s_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}
.m_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}

.r_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}

.e_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}

.so_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}

.c_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}
.v_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}
.d_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}
.w_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}
.fecer_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}
.lancer_jobbg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:270px;
	position:relative;
	margin-bottom:15px;
}


.job01{
	position:absolute;
	top:100px;
	left:20px;
}
.job02{
	position:absolute;
	top:30px;
	left:130px;
}
.job03{
	position:absolute;
	top:30px;
	left:245px;
}
.job04{
	position:absolute;
	top:30px;
	left:360px;
}
.job05{
	position:absolute;
	top:30px;
	left:475px;
}
.job06{
	position:absolute;
	top:170px;
	left:130px;
}
.job07{
	position:absolute;
	top:170px;
	left:245px;
}
.job08{
	position:absolute;
	top:170px;
	left:360px;
}
.job09{
	position:absolute;
	top:170px;
	left:475px;
}


.lancer_jobbg a,.fecer_jobbg a,.f_jobbg a,.s_jobbg a,.m_jobbg a,.r_jobbg a,.e_jobbg a,.so_jobbg a,.c_jobbg a,.v_jobbg a,.d_jobbg a,.w_jobbg a{
	width:75px;
	height:70px;
	display:block;
	text-indent:-9999px;
}

.f_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) 0px 0px no-repeat;
}
.f_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) 0px -70px no-repeat;
}
.f_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -75px 0px no-repeat;
}
.f_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -75px -70px no-repeat;
}
.f_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -150px 0px no-repeat;
}
.f_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -150px -70px no-repeat;
}
.f_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -225px 0px no-repeat;
}
.f_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -225px -70px no-repeat;
}
.f_job05 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -300px 0px no-repeat;
}
.f_job05 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -300px -70px no-repeat;
}
.f_job06 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -375px 0px no-repeat;
}
.f_job06 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -375px -70px no-repeat;
}
.f_job07 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -450px 0px no-repeat;
}
.f_job07 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -450px -70px no-repeat;
}
.f_job08 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -525px 0px no-repeat;
}
.f_job08 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -525px -70px no-repeat;
}
.f_job09 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -600px 0px no-repeat;
}
.f_job09 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_jobicon.png) -600px -70px no-repeat;
}

.s_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) 0px 0px no-repeat;
}
.s_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) 0px -70px no-repeat;
}
.s_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -75px 0px no-repeat;
}
.s_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -75px -70px no-repeat;
}
.s_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -150px 0px no-repeat;
}
.s_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -150px -70px no-repeat;
}
.s_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -225px 0px no-repeat;
}
.s_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -225px -70px no-repeat;
}
.s_job05 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -300px 0px no-repeat;
}
.s_job05 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -300px -70px no-repeat;
}
.s_job06 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -375px 0px no-repeat;
}
.s_job06 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -375px -70px no-repeat;
}
.s_job07 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -450px 0px no-repeat;
}
.s_job07 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -450px -70px no-repeat;
}
.s_job08 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -525px 0px no-repeat;
}
.s_job08 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -525px -70px no-repeat;
}
.s_job09 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -600px 0px no-repeat;
}
.s_job09 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_jobicon.png) -600px -70px no-repeat;
}

.m_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) 0px 0px no-repeat;
}
.m_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) 0px -70px no-repeat;
}
.m_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -75px 0px no-repeat;
}
.m_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -75px -70px no-repeat;
}
.m_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -150px 0px no-repeat;
}
.m_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -150px -70px no-repeat;
}
.m_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -225px 0px no-repeat;
}
.m_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -225px -70px no-repeat;
}
.m_job05 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -300px 0px no-repeat;
}
.m_job05 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -300px -70px no-repeat;
}
.m_job06 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -375px 0px no-repeat;
}
.m_job06 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -375px -70px no-repeat;
}
.m_job07 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -450px 0px no-repeat;
}
.m_job07 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -450px -70px no-repeat;
}
.m_job08 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -525px 0px no-repeat;
}
.m_job08 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -525px -70px no-repeat;
}
.m_job09 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -600px 0px no-repeat;
}
.m_job09 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_jobicon.png) -600px -70px no-repeat;
}

.r_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) 0px 0px no-repeat;
}
.r_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) 0px -70px no-repeat;
}
.r_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -75px 0px no-repeat;
}
.r_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -75px -70px no-repeat;
}
.r_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -150px 0px no-repeat;
}
.r_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -150px -70px no-repeat;
}
.r_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -225px 0px no-repeat;
}
.r_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -225px -70px no-repeat;
}
.r_job05 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -300px 0px no-repeat;
}
.r_job05 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -300px -70px no-repeat;
}
.r_job06 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -375px 0px no-repeat;
}
.r_job06 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -375px -70px no-repeat;
}
.r_job07 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -450px 0px no-repeat;
}
.r_job07 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -450px -70px no-repeat;
}
.r_job08 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -525px 0px no-repeat;
}
.r_job08 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -525px -70px no-repeat;
}
.r_job09 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -600px 0px no-repeat;
}
.r_job09 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_jobicon.png) -600px -70px no-repeat;
}

.e_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) 0px 0px no-repeat;
}
.e_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) 0px -70px no-repeat;
}
.e_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) -75px 0px no-repeat;
}
.e_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) -75px -70px no-repeat;
}
.e_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) -150px 0px no-repeat;
}
.e_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) -150px -70px no-repeat;
}
.e_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) -225px 0px no-repeat;
}
.e_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) -225px -70px no-repeat;
}
.e_job05 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) -300px 0px no-repeat;
}
.e_job05 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_jobicon.png) -300px -70px no-repeat;
}

.so_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobicon.png) 0px 0px no-repeat;
}
.so_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobicon.png) 0px -70px no-repeat;
}
.so_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobicon.png) -75px 0px no-repeat;
}
.so_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobicon.png) -75px -70px no-repeat;
}
.so_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobicon.png) -150px 0px no-repeat;
}
.so_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobicon.png) -150px -70px no-repeat;
}
.so_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobicon.png) -225px 0px no-repeat;
}
.so_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_jobicon.png) -225px -70px no-repeat;
}

.c_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) 0px 0px no-repeat;
}
.c_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) 0px -70px no-repeat;
}
.c_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -75px 0px no-repeat;
}
.c_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -75px -70px no-repeat;
}
.c_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -150px 0px no-repeat;
}
.c_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -150px -70px no-repeat;
}
.c_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -225px 0px no-repeat;
}
.c_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -225px -70px no-repeat;
}
.c_job06 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -300px 0px no-repeat;
}
.c_job06 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -300px -70px no-repeat;
}
.c_job07 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -375px 0px no-repeat;
}
.c_job07 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -375px -70px no-repeat;
}
.c_job08 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -450px 0px no-repeat;
}
.c_job08 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_jobicon.png) -450px -70px no-repeat;
}

.v_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobicon.png) 0px 0px no-repeat;
}
.v_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobicon.png) 0px -70px no-repeat;
}
.v_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobicon.png) -75px 0px no-repeat;
}
.v_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobicon.png) -75px -70px no-repeat;
}
.v_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobicon.png) -150px 0px no-repeat;
}
.v_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobicon.png) -150px -70px no-repeat;
}
.v_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobicon.png) -225px 0px no-repeat;
}
.v_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/v_jobicon.png) -225px -70px no-repeat;
}

.d_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobicon.png) 0px 0px no-repeat;
}
.d_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobicon.png) 0px -70px no-repeat;
}
.d_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobicon.png) -75px 0px no-repeat;
}
.d_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobicon.png) -75px -70px no-repeat;
}
.d_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobicon.png) -150px 0px no-repeat;
}
.d_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobicon.png) -150px -70px no-repeat;
}
.d_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobicon.png) -225px 0px no-repeat;
}
.d_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/d_jobicon.png) -225px -70px no-repeat;
}

.w_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobicon.png) 0px 0px no-repeat;
}
.w_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobicon.png) 0px -70px no-repeat;
}
.w_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobicon.png) -75px 0px no-repeat;
}
.w_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobicon.png) -75px -70px no-repeat;
}
.w_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobicon.png) -150px 0px no-repeat;
}
.w_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobicon.png) -150px -70px no-repeat;
}
.w_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobicon.png) -225px 0px no-repeat;
}
.w_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/w_jobicon.png) -225px -70px no-repeat;
}

.fecer_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobicon.png) 0px 0px no-repeat;
}
.fecer_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobicon.png) 0px -70px no-repeat;
}
.fecer_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobicon.png) -75px 0px no-repeat;
}
.fecer_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobicon.png) -75px -70px no-repeat;
}
.fecer_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobicon.png) -150px 0px no-repeat;
}
.fecer_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobicon.png) -150px -70px no-repeat;
}
.fecer_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobicon.png) -225px 0px no-repeat;
}
.fecer_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_jobicon.png) -225px -70px no-repeat;
}

.lancer_job01 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobicon.png) 0px 0px no-repeat;
}
.lancer_job01 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobicon.png) 0px -70px no-repeat;
}
.lancer_job02 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobicon.png) -80px 0px no-repeat;
}
.lancer_job02 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobicon.png) -80px -70px no-repeat;
}
.lancer_job03 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobicon.png) -160px 0px no-repeat;
}
.lancer_job03 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobicon.png) -160px -70px no-repeat;
}
.lancer_job04 a{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobicon.png) -240px 0px no-repeat;
}
.lancer_job04 a:hover{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_jobicon.png) -240px -70px no-repeat;
}


.chara_wrap01{
	padding-top:30px;
}
.chara_wrap02{
	padding-top:30px;
	padding-left:263px;
}

.f02_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img02.png)no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.f03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.f04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.f05_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img05.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.f06_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img06.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.f07_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img07.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.f08_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img08.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.f09_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/f_img09.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.s02_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img02.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.s03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.s04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.s05_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img05.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.s06_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img06.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.s07_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img07.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.s08_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img08.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.s09_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/s_img09.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.m02_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img02.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.m03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.m04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.m05_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img05.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.m06_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img06.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.m07_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img07.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.m08_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img08.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.m09_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/m_img09.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.r02_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img02.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.r03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.r04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.r05_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img05.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.r06_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img06.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.r07_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img07.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.r08_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img08.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.r09_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/r_img09.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.e02_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/e_img02.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.e03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/e_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.e04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/e_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.e05_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/e_img05.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.so02_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/so_img02.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.so03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/so_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.so04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/so_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.c02_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_img02.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.c03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/c_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.c04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/c_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.c06_bg{
	background:url(//images.happytuk.co.jp/template/la/images/about/chara/c_img06.png) no-repeat;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.c07_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/c_img07.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.c08_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/c_img08.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.v02_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/v_img02.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.v03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/v_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.v04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/v_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.d02_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/d_img02.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.d03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/d_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.d04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/d_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}

.w02_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/w_img02.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.w03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/w_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.w04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/w_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:250px;;
	position:relative;
	margin-bottom:20px;
}
.fecer02_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_img02.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:400px;;
	position:relative;
	margin-bottom:20px;
}
.fecer03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:400px;;
	position:relative;
	margin-bottom:20px;
}
.fecer04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/fecer_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:400px;;
	position:relative;
	margin-bottom:20px;
}

.lancer02_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_img02.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:400px;;
	position:relative;
	margin-bottom:20px;
}
.lancer03_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_img03.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:400px;;
	position:relative;
	margin-bottom:20px;
}
.lancer04_bg{
	background-image:url(//images.happytuk.co.jp/template/la/images/about/chara/lancer_img04.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:578px;
	height:400px;;
	position:relative;
	margin-bottom:20px;
}

/*
     FILE ARCHIVED ON 00:18:04 Dec 04, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:17:17 Dec 12, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 82.841 (4)
  PetaboxLoader3.resolve: 34.364
  exclusion.robots: 0.188
  LoadShardBlock: 57.853 (3)
  load_resource: 61.858
  captures_list: 74.758
  CDXLines.iter: 12.842 (3)
  RedisCDXSource: 0.682
  esindex: 0.013
  exclusion.robots.policy: 0.175
*/